Subject: Oct 20 conversation with Bob Lampo of Salerno
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Nov 2000 03:44:00 -0800 (PST)

Sara, here's the transcript of a conversation with Bob whereby I mistakenly 
inform him that he needs to post a $240k LC and he doesn't object.  Please 
comment on how useful this will be to our efforts to enforce the deal.  Also, 
as mentioned previously, I called Bob a week ago, left him a message and 
haven't heard any response.  Should I try again?????  What are our next 
steps?   (I'm pulling more tapes to try to find the conversation or message 
in which I tell Bob that he's actually got $250k of credit).

Thanks,
Alan